package org.xyzh.common.wechat.pojo.kefu;

import lombok.Data;

/**
 * @description    微信API通用响应
 * @filename    WeChatResponse.java
 * @author    yslg
 * @copyright xyzh
 * @since 2025-12-19
 */
@Data
public class WeChatResponse {
    
    private Integer errcode;
    
    private String errmsg;
    
    public boolean isSuccess() {
        return errcode == null || errcode == 0;
    }
    
}
